*** wlan.good	Sun May 28 22:56:56 2023
--- wlan.bad	Sun May 28 22:56:38 2023
***************
*** 1,8 ****
! wlan.good
! Script started on Thu May 25 09:01:03 2023
! 12.4-RELEASE /destdir/12.3-RELEASE/usr/sbin/wpa_supplicant  -i wlan0 -c /etc/wpa_supplicant.conf -d
  
! wpa_supplicant v2.9
  Successfully initialized wpa_supplicant
  Initializing interface 'wlan0' conf '/etc/wpa_supplicant.conf' driver 'default' ctrl_interface 'N/A' bridge 'N/A'
  Configuration file '/etc/wpa_supplicant.conf' -> '/etc/wpa_supplicant.conf'
--- 1,8 ----
! wlan.bad
! Script started on Thu May 25 08:59:17 2023
! 12.4-RELEASE /destdir/12.4-RELEASE/usr/sbin/wpa_supplicant -i wlan0 -c /etc/wpa_supplicant.conf -d
  
! wpa_supplicant v2.10
  Successfully initialized wpa_supplicant
  Initializing interface 'wlan0' conf '/etc/wpa_supplicant.conf' driver 'default' ctrl_interface 'N/A' bridge 'N/A'
  Configuration file '/etc/wpa_supplicant.conf' -> '/etc/wpa_supplicant.conf'
***************
*** 31,36 ****
--- 31,37 ----
     id=17 ssid='PineCones_EXT'
  wpa_driver_bsd_capa: drivercaps=0x0d95c541,cryptocaps=0x0000001b
  Add interface wlan0 to a new radio N/A
+ PTKSA: Initializing
  wlan0: Failed to attach pkt_type filter
  wlan0: Own MAC address: xx:xx:xx:xx:xx:52
  bsd_set_key: alg=0 addr=0x0 key_idx=0 set_tx=0 seq_len=0 key_len=0
***************
*** 62,388 ****
  EAPOL: SUPP_BE entering state INITIALIZE
  EAP: EAP entering state DISABLED
  ctrl_interface_group=69 (from group name 'network')
  wlan0: Added interface wlan0
  wlan0: State: DISCONNECTED -> DISCONNECTED
  wlan0: State: DISCONNECTED -> SCANNING
  wlan0: Starting AP scan for wildcard SSID
! wlan0: Add radio work 'scan'@0x800be6320
  wlan0: First radio work item in the queue - schedule start immediately
! wlan0: Starting radio work 'scan'@0x800be6320 after 0.000014 second wait
  wpa_driver_bsd_set_wpa: enabled=1
  wpa_driver_bsd_set_wpa_internal: wpa=3 privacy=1
  EAPOL: disable timer tick
! RTM_IFINFO: Interface 'wlan0' UP
! wlan0: Event INTERFACE_ENABLED (25) received
! wlan0: Interface was enabled
! wlan0: Event SCAN_RESULTS (3) received
! Received 8276 bytes of scan results (20 BSSes)
! wlan0: BSS: Start scan result update 1
! wlan0: BSS: Add new id 0 BSSID xx:xx:xx:xx:xx:43 SSID 'AAAAAAAsg' freq 5580
! wlan0: BSS: Add new id 1 BSSID xx:xx:xx:xx:xx:43 SSID 'AAAAAAAsi5' freq 5580
! wlan0: BSS: Add new id 2 BSSID xx:xx:xx:xx:xx:42 SSID 'AAAAAAAsi2' freq 2437
! wlan0: BSS: Add new id 3 BSSID xx:xx:xx:xx:xx:42 SSID 'AAAAAAAsg' freq 2437
! wlan0: BSS: Add new id 4 BSSID xx:xx:xx:xx:xx:4a SSID 'AAAAAAAox 7590 PF' freq 5180
! wlan0: BSS: Add new id 5 BSSID xx:xx:xx:xx:xx:b2 SSID 'AAAAAAAD' freq 5620
! wlan0: BSS: Add new id 6 BSSID xx:xx:xx:xx:xx:b2 SSID 'AAAAAAAG' freq 5620
! wlan0: BSS: Add new id 7 BSSID xx:xx:xx:xx:xx:b1 SSID 'AAAAAAAG' freq 2462
! wlan0: BSS: Add new id 8 BSSID xx:xx:xx:xx:xx:d4 SSID 'AAAAAAAD' freq 2412
! wlan0: BSS: Add new id 9 BSSID xx:xx:xx:xx:xx:49 SSID 'AAAAAAAox 7590 PF' freq 2462
! wlan0: BSS: Add new id 10 BSSID xx:xx:xx:xx:xx:14 SSID 'AAAAAAA62' freq 2427
! wlan0: BSS: Add new id 11 BSSID xx:xx:xx:xx:xx:b1 SSID 'AAAAAAAD' freq 2462
! wlan0: BSS: Add new id 12 BSSID xx:xx:xx:xx:xx:d3 SSID 'AAAAAAAN' freq 2412
! wlan0: BSS: Add new id 13 BSSID xx:xx:xx:xx:xx:2f SSID 'AAAAAAAox 7590 PF' freq 2462
! wlan0: BSS: Add new id 14 BSSID xx:xx:xx:xx:xx:b5 SSID 'AAAAAAAb5-HP M130f LaserJet' freq 5200
! wlan0: BSS: Add new id 15 BSSID xx:xx:xx:xx:xx:2e SSID 'AAAAAAAox 7590 PF' freq 5180
! wlan0: BSS: Add new id 16 BSSID xx:xx:xx:xx:xx:d5 SSID 'AAAAAAAD' freq 5260
! wlan0: BSS: Add new id 17 BSSID xx:xx:xx:xx:xx:d3 SSID 'AAAAAAAN' freq 5180
! wlan0: BSS: Add new id 18 BSSID xx:xx:xx:xx:xx:d5 SSID 'AAAAAAAG' freq 5260
! wlan0: BSS: Add new id 19 BSSID xx:xx:xx:xx:xx:ad SSID 'AAAAAAAFly for a WiFi' freq 5220
! BSS: last_scan_res_used=20/32
! wlan0: New scan results available (own=0 ext=0)
! WPS: AP xx:xx:xx:xx:xx:43 type 0 added
! WPS: AP xx:xx:xx:xx:xx:43 type 0 added
! WPS: AP xx:xx:xx:xx:xx:42 type 0 added
! WPS: AP xx:xx:xx:xx:xx:42 type 0 added
! WPS: AP xx:xx:xx:xx:xx:4a type 0 added
! WPS: AP xx:xx:xx:xx:xx:b2 type 0 added
! WPS: AP xx:xx:xx:xx:xx:b2 type 0 added
! WPS: AP xx:xx:xx:xx:xx:b1 type 0 added
! WPS: AP xx:xx:xx:xx:xx:d4 type 0 added
! WPS: AP xx:xx:xx:xx:xx:49 type 0 added
! WPS: AP xx:xx:xx:xx:xx:14 type 0 added
! WPS: AP xx:xx:xx:xx:xx:b1 type 0 added
! WPS: AP xx:xx:xx:xx:xx:2f type 0 added
! WPS: AP xx:xx:xx:xx:xx:b5 type 0 added
! WPS: AP xx:xx:xx:xx:xx:2e type 0 added
! WPS: AP xx:xx:xx:xx:xx:d5 type 0 added
! WPS: AP xx:xx:xx:xx:xx:d5 type 0 added
! WPS: AP xx:xx:xx:xx:xx:ad type 0 added
! WPS: AP[0] xx:xx:xx:xx:xx:43 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[1] xx:xx:xx:xx:xx:43 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[2] xx:xx:xx:xx:xx:42 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[3] xx:xx:xx:xx:xx:42 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[4] xx:xx:xx:xx:xx:4a type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[5] xx:xx:xx:xx:xx:b2 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[6] xx:xx:xx:xx:xx:b2 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[7] xx:xx:xx:xx:xx:b1 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[8] xx:xx:xx:xx:xx:d4 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[9] xx:xx:xx:xx:xx:49 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[10] xx:xx:xx:xx:xx:14 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[11] xx:xx:xx:xx:xx:b1 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[12] xx:xx:xx:xx:xx:2f type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[13] xx:xx:xx:xx:xx:b5 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[14] xx:xx:xx:xx:xx:2e type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[15] xx:xx:xx:xx:xx:d5 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[16] xx:xx:xx:xx:xx:d5 type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! WPS: AP[17] xx:xx:xx:xx:xx:ad type=0 tries=0 last_attempt=-1 sec ago blacklist=0
! wlan0: Radio work 'scan'@0x800be6320 done in 9.965142 seconds
! wlan0: radio_work_free('scan'@0x800be6320): num_active_works --> 0
! wlan0: Selecting BSS from priority group 0
! wlan0: 0: xx:xx:xx:xx:xx:43 ssid='AAAAAAAsg' wpa_ie_len=0 rsn_ie_len=20 caps=0x11 level=-15 freq=5580  wps
! wlan0:    skip - disabled
! wlan0:    skip - BSSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0: 1: xx:xx:xx:xx:xx:43 ssid='AAAAAAAsi5' wpa_ie_len=0 rsn_ie_len=20 caps=0x11 level=-15 freq=5580  wps
! wlan0:    skip - disabled
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - BSSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0:    skip - SSID mismatch
! wlan0: 2: xx:xx:xx:xx:xx:42 ssid='AAAAAAAsi2' wpa_ie_len=0 rsn_ie_len=20 caps=0x31 level=-14 freq=2437  wps
! wlan0:    skip - disabled
! wlan0:    skip - SSID mismatch
! wlan0:    selected based on RSN IE
! wlan0:    selected BSS xx:xx:xx:xx:xx:42 ssid='AAAAAAAsi2'
! wlan0: Considering connect request: reassociate: 0  selected: xx:xx:xx:xx:xx:42  bssid: 00:00:00:00:00:00  pending: 00:00:00:00:00:00  wpa_state: SCANNING  ssid=0x800be8f00  current_ssid=0x0
! wlan0: Request association with xx:xx:xx:xx:xx:42
! TDLS: TDLS is allowed in the target BSS
! TDLS: TDLS channel switch allowed in the target BSS
! wlan0: No ongoing scan/p2p-scan found to abort
! wlan0: Add radio work 'connect'@0x800be6320
  wlan0: First radio work item in the queue - schedule start immediately
! RSN: Ignored PMKID candidate without preauth flag
! wlan0: Starting radio work 'connect'@0x800be6320 after 0.000053 second wait
! wlan0: Trying to associate with xx:xx:xx:xx:xx:42 (SSID='AAAAAAAsi2' freq=2437 MHz)
! FT: Stored MDIE and FTIE from (Re)Association Response - hexdump(len=0):
! wlan0: Cancelling scan request
! wlan0: WPA: clearing own WPA/RSN IE
! RSN: PMKSA cache search - network_ctx=0x800be8f00 try_opportunistic=0 akmp=0x0
! RSN: Search for BSSID xx:xx:xx:xx:xx:42
! RSN: No PMKSA cache entry found
! wlan0: RSN: using IEEE 802.11i/D9.0
! wlan0: WPA: Selected cipher suites: group 16 pairwise 16 key_mgmt 2 proto 2
! wlan0: WPA: Selected mgmt group cipher 32
! wlan0: WPA: clearing AP WPA IE
! WPA: set AP RSN IE - hexdump(len=22): 30 14 01 00 00 0f ac 04 01 00 00 0f ac 04 01 00 00 0f ac 02 00 00
! wlan0: WPA: AP group 0x10 network profile group 0x18; available group 0x10
! wlan0: WPA: using GTK CCMP
! wlan0: WPA: AP pairwise 0x10 network profile pairwise 0x18; available pairwise 0x10
! wlan0: WPA: using PTK CCMP
! wlan0: WPA: AP key_mgmt 0x2 network profile key_mgmt 0x3; available key_mgmt 0x2
! wlan0: WPA: using KEY_MGMT WPA-PSK
! wlan0: WPA: AP mgmt_group_cipher 0x20 network profile mgmt_group_cipher 0x0; available mgmt_group_cipher 0x0
! wlan0: WPA: not using MGMT group cipher
! WPA: Set own WPA IE default - hexdump(len=22): 30 14 01 00 00 0f ac 04 01 00 00 0f ac 04 01 00 00 0f ac 02 00 00
! WPA: Set PMK based on external data - hexdump(len=32): [REMOVED]
! wlan0: Automatic auth_alg selection: 0x1
! Failed to add supported operating classes IE
! wlan0: State: SCANNING -> ASSOCIATING
! Limit connection to BSSID xx:xx:xx:xx:xx:42 freq=2437 MHz based on scan results (bssid_set=1 wps=0)
! wpa_driver_bsd_associate: SSID 'AAAAAAAsi2' wpa ie len 22 pairwise 16 group 16 key mgmt 2
! wpa_driver_bsd_set_drop_unencrypted: enabled=1
! bsd_set_opt_ie: set WPA+RSN ie (len 22)
! wpa_driver_bsd_associate: set PRIVACY 1
! wlan0: Setting authentication timeout: 10 sec 0 usec
! Not configuring frame filtering - BSS 00:00:00:00:00:00 is not a Hotspot 2.0 network
! EAPOL: External notification - EAP success=0
! EAPOL: External notification - EAP fail=0
! EAPOL: External notification - portControl=Auto
! wlan0: RX EAPOL from xx:xx:xx:xx:xx:42
! wlan0: Not associated - Delay processing of received EAPOL frame (state=ASSOCIATING bssid=00:00:00:00:00:00)
! wlan0: Event ASSOC (0) received
! wlan0: State: ASSOCIATING -> ASSOCIATED
! wlan0: Associated to a new BSS: BSSID=xx:xx:xx:xx:xx:42
! wlan0: Associated with xx:xx:xx:xx:xx:42
! wlan0: WPA: Association event - clear replay counter
! wlan0: WPA: Clear old PTK
! TDLS: Remove peers on association
! EAPOL: External notification - portEnabled=0
! EAPOL: External notification - portValid=0
! EAPOL: External notification - EAP success=0
! EAPOL: External notification - portEnabled=1
! EAPOL: SUPP_PAE entering state CONNECTING
! EAPOL: enable timer tick
! EAPOL: SUPP_BE entering state IDLE
! wlan0: Setting authentication timeout: 10 sec 0 usec
! wlan0: Cancelling scan request
! wlan0: Process pending EAPOL frame that was received just before association notification
! wlan0: RX EAPOL from xx:xx:xx:xx:xx:42
! wlan0: Setting authentication timeout: 10 sec 0 usec
! wlan0: IEEE 802.1X RX: version=2 type=3 length=95
! wlan0:   EAPOL-Key type=2
! wlan0:   key_info 0x8a (ver=2 keyidx=0 rsvd=0 Pairwise Ack)
! wlan0:   key_length=16 key_data_length=0
!   replay_counter - hexdump(len=8): 00 00 00 00 00 00 00 01
!   key_nonce - hexdump(len=32): ed 52 71 34 5f 1a c0 19 5d c8 f5 f8 d6 3f c9 fc 2d f4 01 9d 3d 8e d3 d7 e1 c2 65 7b 4b 4c 52 15
!   key_iv - hexdump(len=16): 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
!   key_rsc - hexdump(len=8): 00 00 00 00 00 00 00 00
!   key_id (reserved) - hexdump(len=8): 00 00 00 00 00 00 00 00
!   key_mic - hexdump(len=16): 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
! wlan0: State: ASSOCIATED -> 4WAY_HANDSHAKE
! wlan0: WPA: RX message 1 of 4-Way Handshake from xx:xx:xx:xx:xx:42 (ver=2)
! RSN: msg 1/4 key data - hexdump(len=0):
! WPA: Renewed SNonce - hexdump(len=32): c6 89 2d 71 d9 6c 5d 42 63 d8 27 03 96 8f aa 5f 07 ea 07 81 93 b6 54 43 6f 4f 00 0c 51 73 ca 03
! WPA: PTK derivation using PRF(SHA1)
! WPA: PTK derivation - A1=xx:xx:xx:xx:xx:52 A2=xx:xx:xx:xx:xx:42
! WPA: Nonce1 - hexdump(len=32): c6 89 2d 71 d9 6c 5d 42 63 d8 27 03 96 8f aa 5f 07 ea 07 81 93 b6 54 43 6f 4f 00 0c 51 73 ca 03
! WPA: Nonce2 - hexdump(len=32): ed 52 71 34 5f 1a c0 19 5d c8 f5 f8 d6 3f c9 fc 2d f4 01 9d 3d 8e d3 d7 e1 c2 65 7b 4b 4c 52 15
! WPA: PMK - hexdump(len=32): [REMOVED]
! WPA: PTK - hexdump(len=48): [REMOVED]
! WPA: KCK - hexdump(len=16): [REMOVED]
! WPA: KEK - hexdump(len=16): [REMOVED]
! WPA: TK - hexdump(len=16): [REMOVED]
! WPA: WPA IE for msg 2/4 - hexdump(len=22): 30 14 01 00 00 0f ac 04 01 00 00 0f ac 04 01 00 00 0f ac 02 00 00
! WPA: Replay Counter - hexdump(len=8): 00 00 00 00 00 00 00 01
! wlan0: WPA: Sending EAPOL-Key 2/4
! WPA: Send EAPOL-Key frame to xx:xx:xx:xx:xx:42 ver=2 mic_len=16 key_mgmt=0x2
! WPA: EAPOL-Key MIC using HMAC-SHA1
! WPA: KCK - hexdump(len=16): [REMOVED]
! WPA: Derived Key MIC - hexdump(len=16): 6e d2 d5 50 77 5f a6 c3 f0 01 d1 62 cd de 5f 31
! wlan0: RX EAPOL from xx:xx:xx:xx:xx:42
! wlan0: IEEE 802.1X RX: version=2 type=3 length=151
! wlan0:   EAPOL-Key type=2
! wlan0:   key_info 0x13ca (ver=2 keyidx=0 rsvd=0 Pairwise Install Ack MIC Secure Encr)
! wlan0:   key_length=16 key_data_length=56
!   replay_counter - hexdump(len=8): 00 00 00 00 00 00 00 02
!   key_nonce - hexdump(len=32): ed 52 71 34 5f 1a c0 19 5d c8 f5 f8 d6 3f c9 fc 2d f4 01 9d 3d 8e d3 d7 e1 c2 65 7b 4b 4c 52 15
!   key_iv - hexdump(len=16): 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
!   key_rsc - hexdump(len=8): 50 00 00 00 00 00 00 00
!   key_id (reserved) - hexdump(len=8): 00 00 00 00 00 00 00 00
!   key_mic - hexdump(len=16): f3 f2 47 6e 25 91 b7 86 b9 70 5d 4e 14 87 12 dd
! WPA: EAPOL-Key MIC using HMAC-SHA1
! RSN: encrypted key data - hexdump(len=56): cf 7e 80 df a2 a3 90 10 5d 29 e3 cf 55 04 cd b0 a6 b6 76 89 5e 9d 15 d0 1f 71 85 42 4f 14 0f e0 b2 9f 70 d8 0a ff e6 5b 9e ae 3d d9 78 5b 07 87 42 44 07 1b 1c 7d 43 23
! WPA: Decrypt Key Data using AES-UNWRAP (KEK length 16)
! WPA: decrypted EAPOL-Key key data - hexdump(len=48): [REMOVED]
! wlan0: State: 4WAY_HANDSHAKE -> 4WAY_HANDSHAKE
! wlan0: WPA: RX message 3 of 4-Way Handshake from xx:xx:xx:xx:xx:42 (ver=2)
! WPA: IE KeyData - hexdump(len=48): 30 14 01 00 00 0f ac 04 01 00 00 0f ac 04 01 00 00 0f ac 02 00 00 dd 16 00 0f ac 01 01 00 79 9e 03 19 90 b4 6d d5 94 09 48 76 b2 f3 54 5a dd 00
! WPA: RSN IE in EAPOL-Key - hexdump(len=22): 30 14 01 00 00 0f ac 04 01 00 00 0f ac 04 01 00 00 0f ac 02 00 00
! WPA: GTK in EAPOL-Key - hexdump(len=24): [REMOVED]
! wlan0: WPA: Sending EAPOL-Key 4/4
! WPA: Send EAPOL-Key frame to xx:xx:xx:xx:xx:42 ver=2 mic_len=16 key_mgmt=0x2
! WPA: EAPOL-Key MIC using HMAC-SHA1
! WPA: KCK - hexdump(len=16): [REMOVED]
! WPA: Derived Key MIC - hexdump(len=16): 21 43 b0 60 9d ea 77 ac 33 cf 19 48 49 1f e0 45
! wlan0: WPA: Installing PTK to the driver
! bsd_set_key: alg=3 addr=0x80122e448 key_idx=0 set_tx=1 seq_len=6 key_len=16
! EAPOL: External notification - portValid=1
! wlan0: State: 4WAY_HANDSHAKE -> GROUP_HANDSHAKE
! RSN: received GTK in pairwise handshake - hexdump(len=18): [REMOVED]
! WPA: Group Key - hexdump(len=16): [REMOVED]
! wlan0: WPA: Installing GTK to the driver (keyidx=1 tx=0 len=16)
! WPA: RSC - hexdump(len=6): 50 00 00 00 00 00
! bsd_set_key: alg=3 addr=0x214368 key_idx=1 set_tx=0 seq_len=6 key_len=16
! wlan0: WPA: Key negotiation completed with xx:xx:xx:xx:xx:42 [PTK=CCMP GTK=CCMP]
! wlan0: Cancelling authentication timeout
! wlan0: State: GROUP_HANDSHAKE -> COMPLETED
! wlan0: Radio work 'connect'@0x800be6320 done in 0.147769 seconds
! wlan0: radio_work_free('connect'@0x800be6320): num_active_works --> 0
! wlan0: CTRL-EVENT-CONNECTED - Connection to xx:xx:xx:xx:xx:42 completed [id=2 id_str=]
! EAPOL: External notification - portValid=1
! EAPOL: External notification - EAP success=1
! EAPOL: SUPP_PAE entering state AUTHENTICATING
! EAPOL: SUPP_BE entering state SUCCESS
! EAP: EAP entering state DISABLED
! EAPOL: SUPP_PAE entering state AUTHENTICATED
! EAPOL: Supplicant port status: Authorized
! EAPOL: SUPP_BE entering state IDLE
! EAPOL authentication completed - result=SUCCESS
! 
! EAPOL: startWhen --> 0
! EAPOL: disable timer tick
  ^Cwlan0: Removing interface wlan0
! wlan0: Request to deauthenticate - bssid=xx:xx:xx:xx:xx:42 pending_bssid=00:00:00:00:00:00 reason=3 (DEAUTH_LEAVING) state=COMPLETED
  TDLS: Tear down peers
- wlan0: Event DEAUTH (11) received
- wlan0: Deauthentication notification
- wlan0:  * reason 3 (DEAUTH_LEAVING) locally_generated=1
- Deauthentication frame IE(s) - hexdump(len=0): [NULL]
- wlan0: CTRL-EVENT-DISCONNECTED bssid=xx:xx:xx:xx:xx:42 reason=3 locally_generated=1
- wlan0: Auto connect disabled: do not try to re-connect
- wlan0: Ignore connection failure indication since interface has been put into disconnected state
- TDLS: Remove peers on disassociation
- wlan0: WPA: Clear old PMK and PTK
- wlan0: Disconnect event - remove keys
- bsd_set_key: alg=0 addr=0x0 key_idx=0 set_tx=0 seq_len=0 key_len=0
- bsd_del_key: key_idx=0
- bsd_set_key: alg=0 addr=0x0 key_idx=1 set_tx=0 seq_len=0 key_len=0
- bsd_del_key: key_idx=1
- bsd_set_key: alg=0 addr=0x801203140 key_idx=0 set_tx=0 seq_len=0 key_len=0
- bsd_del_key: addr=xx:xx:xx:xx:xx:42
- wlan0: State: COMPLETED -> DISCONNECTED
- EAPOL: External notification - portEnabled=0
- EAPOL: SUPP_PAE entering state DISCONNECTED
- EAPOL: Supplicant port status: Unauthorized
- EAPOL: SUPP_BE entering state INITIALIZE
- EAPOL: External notification - portValid=0
- EAPOL: External notification - EAP success=0
  wlan0: State: DISCONNECTED -> DISCONNECTED
  EAPOL: External notification - portEnabled=0
  EAPOL: External notification - portValid=0
  wpa_driver_bsd_set_countermeasures: enabled=0
  wlan0: WPA: Clear old PMK and PTK
- wlan0: BSS: Remove id 0 BSSID xx:xx:xx:xx:xx:43 SSID 'AAAAAAAsg' due to wpa_bss_flush
- wlan0: BSS: Remove id 1 BSSID xx:xx:xx:xx:xx:43 SSID 'AAAAAAAsi5' due to wpa_bss_flush
- wlan0: BSS: Remove id 2 BSSID xx:xx:xx:xx:xx:42 SSID 'AAAAAAAsi2' due to wpa_bss_flush
- wlan0: BSS: Remove id 3 BSSID xx:xx:xx:xx:xx:42 SSID 'AAAAAAAsg' due to wpa_bss_flush
- wlan0: BSS: Remove id 4 BSSID xx:xx:xx:xx:xx:4a SSID 'AAAAAAAox 7590 PF' due to wpa_bss_flush
- wlan0: BSS: Remove id 5 BSSID xx:xx:xx:xx:xx:b2 SSID 'AAAAAAAD' due to wpa_bss_flush
- wlan0: BSS: Remove id 6 BSSID xx:xx:xx:xx:xx:b2 SSID 'AAAAAAAG' due to wpa_bss_flush
- wlan0: BSS: Remove id 7 BSSID xx:xx:xx:xx:xx:b1 SSID 'AAAAAAAG' due to wpa_bss_flush
- wlan0: BSS: Remove id 8 BSSID xx:xx:xx:xx:xx:d4 SSID 'AAAAAAAD' due to wpa_bss_flush
- wlan0: BSS: Remove id 9 BSSID xx:xx:xx:xx:xx:49 SSID 'AAAAAAAox 7590 PF' due to wpa_bss_flush
- wlan0: BSS: Remove id 10 BSSID xx:xx:xx:xx:xx:14 SSID 'AAAAAAA62' due to wpa_bss_flush
- wlan0: BSS: Remove id 11 BSSID xx:xx:xx:xx:xx:b1 SSID 'AAAAAAAD' due to wpa_bss_flush
- wlan0: BSS: Remove id 12 BSSID xx:xx:xx:xx:xx:d3 SSID 'AAAAAAAN' due to wpa_bss_flush
- wlan0: BSS: Remove id 13 BSSID xx:xx:xx:xx:xx:2f SSID 'AAAAAAAox 7590 PF' due to wpa_bss_flush
- wlan0: BSS: Remove id 14 BSSID xx:xx:xx:xx:xx:b5 SSID 'AAAAAAAb5-HP M130f LaserJet' due to wpa_bss_flush
- wlan0: BSS: Remove id 15 BSSID xx:xx:xx:xx:xx:2e SSID 'AAAAAAAox 7590 PF' due to wpa_bss_flush
- wlan0: BSS: Remove id 16 BSSID xx:xx:xx:xx:xx:d5 SSID 'AAAAAAAD' due to wpa_bss_flush
- wlan0: BSS: Remove id 17 BSSID xx:xx:xx:xx:xx:d3 SSID 'AAAAAAAN' due to wpa_bss_flush
- wlan0: BSS: Remove id 18 BSSID xx:xx:xx:xx:xx:d5 SSID 'AAAAAAAG' due to wpa_bss_flush
- wlan0: BSS: Remove id 19 BSSID xx:xx:xx:xx:xx:ad SSID 'AAAAAAAFly for a WiFi' due to wpa_bss_flush
  wlan0: Cancelling scan request
  wlan0: Cancelling authentication timeout
  HS20: Delete all stored icons
  Remove interface wlan0 from radio 
  Remove radio 
  wpa_driver_bsd_set_wpa: enabled=0
--- 63,153 ----
  EAPOL: SUPP_BE entering state INITIALIZE
  EAP: EAP entering state DISABLED
  ctrl_interface_group=69 (from group name 'network')
+ MBO: Update non-preferred channels, non_pref_chan=N/A
  wlan0: Added interface wlan0
  wlan0: State: DISCONNECTED -> DISCONNECTED
  wlan0: State: DISCONNECTED -> SCANNING
  wlan0: Starting AP scan for wildcard SSID
! wlan0: Add radio work 'scan'@0x800c0b320
  wlan0: First radio work item in the queue - schedule start immediately
! wlan0: Starting radio work 'scan'@0x800c0b320 after 0.000022 second wait
  wpa_driver_bsd_set_wpa: enabled=1
  wpa_driver_bsd_set_wpa_internal: wpa=3 privacy=1
+ wpa_driver_bsd_scan: interface is not up, cannot scan
+ wlan0: State: SCANNING -> DISCONNECTED
+ wlan0: CTRL-EVENT-SCAN-FAILED ret=-1 retry=1
+ wlan0: Radio work 'scan'@0x800c0b320 done in 0.000043 seconds
+ wlan0: radio_work_free('scan'@0x800c0b320): num_active_works --> 0
+ wlan0: Setting scan request: 1.000000 sec
  EAPOL: disable timer tick
! wlan0: State: DISCONNECTED -> SCANNING
! wlan0: Starting AP scan for wildcard SSID
! wlan0: Add radio work 'scan'@0x800c0b320
  wlan0: First radio work item in the queue - schedule start immediately
! wlan0: Starting radio work 'scan'@0x800c0b320 after 0.000023 second wait
! wpa_driver_bsd_set_wpa: enabled=1
! wpa_driver_bsd_set_wpa_internal: wpa=3 privacy=1
! wpa_driver_bsd_scan: interface is not up, cannot scan
! wlan0: State: SCANNING -> DISCONNECTED
! wlan0: CTRL-EVENT-SCAN-FAILED ret=-1 retry=1
! wlan0: Radio work 'scan'@0x800c0b320 done in 0.000044 seconds
! wlan0: radio_work_free('scan'@0x800c0b320): num_active_works --> 0
! wlan0: Setting scan request: 1.000000 sec
! wlan0: State: DISCONNECTED -> SCANNING
! wlan0: Starting AP scan for wildcard SSID
! wlan0: Add radio work 'scan'@0x800c0b320
! wlan0: First radio work item in the queue - schedule start immediately
! wlan0: Starting radio work 'scan'@0x800c0b320 after 0.000011 second wait
! wpa_driver_bsd_set_wpa: enabled=1
! wpa_driver_bsd_set_wpa_internal: wpa=3 privacy=1
! wpa_driver_bsd_scan: interface is not up, cannot scan
! wlan0: State: SCANNING -> DISCONNECTED
! wlan0: CTRL-EVENT-SCAN-FAILED ret=-1 retry=1
! wlan0: Radio work 'scan'@0x800c0b320 done in 0.000042 seconds
! wlan0: radio_work_free('scan'@0x800c0b320): num_active_works --> 0
! wlan0: Setting scan request: 1.000000 sec
! wlan0: State: DISCONNECTED -> SCANNING
! wlan0: Starting AP scan for wildcard SSID
! wlan0: Add radio work 'scan'@0x800c0b320
! wlan0: First radio work item in the queue - schedule start immediately
! wlan0: Starting radio work 'scan'@0x800c0b320 after 0.000020 second wait
! wpa_driver_bsd_set_wpa: enabled=1
! wpa_driver_bsd_set_wpa_internal: wpa=3 privacy=1
! wpa_driver_bsd_scan: interface is not up, cannot scan
! wlan0: State: SCANNING -> DISCONNECTED
! wlan0: CTRL-EVENT-SCAN-FAILED ret=-1 retry=1
! wlan0: Radio work 'scan'@0x800c0b320 done in 0.000030 seconds
! wlan0: radio_work_free('scan'@0x800c0b320): num_active_works --> 0
! wlan0: Setting scan request: 1.000000 sec
! wlan0: State: DISCONNECTED -> SCANNING
! wlan0: Starting AP scan for wildcard SSID
! wlan0: Add radio work 'scan'@0x800c0b320
! wlan0: First radio work item in the queue - schedule start immediately
! wlan0: Starting radio work 'scan'@0x800c0b320 after 0.000011 second wait
! wpa_driver_bsd_set_wpa: enabled=1
! wpa_driver_bsd_set_wpa_internal: wpa=3 privacy=1
! wpa_driver_bsd_scan: interface is not up, cannot scan
! wlan0: State: SCANNING -> DISCONNECTED
! wlan0: CTRL-EVENT-SCAN-FAILED ret=-1 retry=1
! wlan0: Radio work 'scan'@0x800c0b320 done in 0.000047 seconds
! wlan0: radio_work_free('scan'@0x800c0b320): num_active_works --> 0
! wlan0: Setting scan request: 1.000000 sec
  ^Cwlan0: Removing interface wlan0
! wlan0: Request to deauthenticate - bssid=00:00:00:00:00:00 pending_bssid=00:00:00:00:00:00 reason=3 (DEAUTH_LEAVING) state=DISCONNECTED
  TDLS: Tear down peers
  wlan0: State: DISCONNECTED -> DISCONNECTED
  EAPOL: External notification - portEnabled=0
  EAPOL: External notification - portValid=0
+ QM: Clear all active DSCP policies
+ wlan0: CTRL-EVENT-DSCP-POLICY clear_all
  wpa_driver_bsd_set_countermeasures: enabled=0
+ PTKSA: Deinit. n_ptksa=0
  wlan0: WPA: Clear old PMK and PTK
  wlan0: Cancelling scan request
  wlan0: Cancelling authentication timeout
  HS20: Delete all stored icons
+ QM: Clear all active DSCP policies
+ wlan0: CTRL-EVENT-DSCP-POLICY clear_all
  Remove interface wlan0 from radio 
  Remove radio 
  wpa_driver_bsd_set_wpa: enabled=0
